Problème d’installation de phpmyadmin

Sur un serveur Linux 18.04, il m’est arrivé  suite à l’installation classique de phpmyadmin d’avoir l’erreur suivante :

Après avoir essayé plein de choses, la solution qui a marché pour moi a été de décommenter les lignes suivantes :

dans le fichier /etc/apache2/apache.conf

Laissez un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *